Org Web Adapter

journals/2021_05_04.org

ID
197df693-70a6-42bf-98b7-9a8365ceac2f

2021-05-04 - Tuesday

Work

DONE Moderna API support

CLOSED:

+ Would a new upload update the field from the day before

DONE [[id:363ac209-f840-46f0-9804-282a6d51d603][Pair Programming Time]] with [[id:f94825ec-0493-446c-9632-ee579ad6be3b][João]]

CLOSED:

#+begin_src restclient

# Hypothesis, reviewer gets set to None?

#

PUT https://my.five.unbl.ink/api/public/user/6

Authorization: Bearer 1111-1111-1111-1111

Content-Type: application/json

{

"reviewer_id": ""

}

#+end_src

#+RESULTS:

#+begin_example

,#+BEGIN_SRC js

{

"detail": "No such API key."

}

// PUT https://my.five.unbl.ink/api/public/user/6

// HTTP/1.1 403 Forbidden

// Allow: GET, PUT

// Content-Language: en-US

// Content-Length: 29

// Content-Type: application/json

// Date: Tue, 04 May 2021 21:42:33 GMT

// Server: Caddy

// Server: Werkzeug/0.15.4 Python/3.7.9

// Set-Cookie: django_language=en-US; Path=/

// Vary: Accept, Authorization, Cookie

// X-Frame-Options: DENY

// Request duration: 4.205684s

,#+END_SRC

#+end_example

#+begin_src restclient

# Hypothesis, reviewer gets set to None?

#

PUT https://my.five.unbl.ink/api/public/user/6

Authorization: Bearer 1111-1111-1111-1111

Content-Type: application/json

{

"reviewer_id": "4"

}

#+end_src

DONE Create a presentation for the [[id:cb7cae00-0f38-4b56-aa5c-d35ca0ea4717][Security Working Group]] Secure pull request checklist

CLOSED: